﻿@import "reset.css";
@import "GRN-text.css";
@import "GRN-guts.css";
@import "dotnet.css";

body {
    background: url("../media/stripe.png") repeat-x scroll left top #000000;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding: 0;
    width: 960px;
}

#CONTAINER {
    background: url("../media/containerBack.png") repeat-y scroll center top transparent;
    height: auto;
    width: 960px;
}

#ACCOUNT {
    display: inline;
    float: left;
    height: 75px;
    padding-bottom: 5px;
    padding-right: 40px;
    text-align: right;
    width: 920px;
    color: #fff;
    background-color: #333333;
}

#TOPRIGHT {
    display: inline;
    float: right;
    height: auto;
    width: 325px;
}

#TOPLEFT {
    display: inline;
    float: left;
    height: auto;
    width: 635px;
}

#BOTTOMLEFT {
    display: inline;
    float: left;
    width: 635px;
}

#FOOTER {
    background: url("../media/footerBottom.png") no-repeat scroll center bottom transparent;
    height: 180px;
    width: 960px;
}

#FOOTERNAV {
    background: url("../media/footer2.png") no-repeat scroll 0 0 transparent;
    margin: 0 0 20px 20px;
    width: 950px;
}

#FOOTERLINKS {
    color: white;
    font-size: 12px;
    height: 35px;
    line-height: 35px;
    width: 960px;
}

    #FOOTERLINKS li {
        display: inline;
        float: left;
        list-style: none outside none;
        margin: 0;
        padding-right: 20px;
    }

.footerContent {
    display: inline;
    float: left;
    font-size: 7pt;
    height: 100px;
    padding-left: 40px;
    width: 400px;
}

#ICONS {
    display: inline;
    float: left;
    height: 100px;
    padding-left: 10px;
    width: 420px;
}

#FINDER {
    height: 140px;
    width: 325px;
}

    #FINDER img, #BROWSE img {
        margin-left: -13px;
    }

#BROWSE {
    height: 45px;
    padding-top: 10px;
    width: 325px;
}

#INFO {
    padding-left: 20px;
    padding-right: 40px;
}

#LOGO {
    background: none repeat scroll 0 0 #000000;
    height: 40px;
    padding: 35px 30px;
}

    #LOGO img {
        border: medium none;
    }

#SEARCH {
    background: url("../media/tlc_white.png") no-repeat scroll left top transparent;
    display: inline;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 30px;
    margin-left: 30px;
    padding-left: 10px;
    padding-top: 5px;
    vertical-align: middle;
    width: 400px;
}

    #SEARCH .search {
        width: 200px;
    }

#STORELOC .zip {
    width: 60px;
}

#STORELOC {
    display: inline;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 30px;
    padding-top: 5px;
    text-align: center;
    width: 210px;
}

.help {
    font-size: 1.5em;
}

#HELP {
    display: inline;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 30px;
    padding-top: 2px;
    text-align: center;
    width: 170px;
}

#NAV {
    float: left;
    height: 45px;
    margin: 0 0 0 15px;
    width: 620px;
}

    #NAV ul {
        color: white;
        font-size: 12px;
        font-weight: bold;
        height: 35px;
        margin: 0;
        padding-left: 15px;
    }

    #NAV li {
        display: inline;
        float: left;
        list-style: none outside none;
        margin: auto 0;
        padding: 8px 12px;
    }

#BCRUMB {
    border-bottom: 1px solid #CCCCCC;
    color: #666666;
    display: inline;
    float: left;
    font-size: 10px;
    height: 20px;
    margin-left: 30px;
    padding-left: 10px;
    padding-top: 15px;
    width: 580px;
}

#CONTENT {
    height: 100%;
    padding-left: 40px;
    padding-top: 0;
}

#CustCart {
    background: url("../media/custCart2.png") no-repeat scroll left top transparent;
    height: auto;
    margin-left: 8px;
    margin-top: 40px;
    padding-top: 30px;
    width: 275px;
}

.custItem {
    border-top: 1px dotted #DDDDDD;
    display: block;
    height: 100px;
    width: 275px;
}

.custImg {
    display: inline;
    float: left;
    height: 100px;
    width: 150px;
}

    .custImg img {
        margin-left: 20px;
    }

.custPrice {
    display: inline;
    float: right;
    height: 80px;
    padding: 10px;
    width: 100px;
}

.total {
    border-top: thick solid #50B848;
    margin: 0 30px 0 10px;
    padding: 8px 0 0 20px;
    width: 245px;
}

    .total p {
        font-weight: bold;
        margin: 0;
        padding-right: 35px;
        text-align: right;
    }

.clear {
    clear: both;
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

.colBack {
    background: url("../media/colBack.png") repeat-y scroll right center #000000;
}

.finder {
    background-color: #DDDDDD;
    border: 1px solid #666666;
    color: #666666;
    margin-bottom: 8px;
    width: 260px;
}

.finderForm {
    padding-bottom: 10px;
    padding-left: 20px;
    padding-top: 10px;
}

.menuBox {
    border: 1px solid #666666;
    height: 200px;
    margin: 10px 0 10px 20px;
    overflow: auto;
    padding: 2px;
    text-align: left;
    width: 250px;
}

.formWrapper {
    height: auto;
    width: auto;
}

#stateList {
    border: 1px solid #666666;
    height: 300px;
    margin: 10px 0 10px 10px;
    overflow: auto;
    padding: 10px;
    width: 50%;
}

    #stateList p {
        line-height: 2;
        margin: 0;
        padding-bottom: 5px;
    }

#stateResults table {
    border: 0 none;
    height: auto;
    width: 580px;
}

.slTitle {
    background-color: #DFDFDF;
}

.slList td {
    border-bottom: 1px solid #E8E8E8;
}

#Checkout {
    display: inline;
    float: left;
    height: auto;
    width: 580px;
}

.checkouttermsborder {
    background-color: #dddddd;
    font-weight: bold;
}

@font-face
{
font-family:barcode;
src: url(../media/code39.ttf);
}
#clockbox {font-family:barcode;text-align:center;font-size:3em;}
